CALIBRE(1)

NAME
calibre - calibre

    calibre [options] [path_to_ebook ou url calibre ...]

Lancez l'interface graphique principale de calibre et ajoutez éventuellement le livre numérique à path_to_ebook vers la base de données. Vous pouvez également spécifier des URL calibre pour effectuer différentes actions, tel que le simple ajout de livres. Par exemple :

calibre://view-book/test_library/1842/epub

ouvrira le livre avec le numéro d'identification 1842 au format EPUB de la bibliothèque "test_library" dans la visionneuse de livre numérique calibre. Les noms des bibliothèques sont les noms de dossiers des bibliothèques dont les espaces sont remplacés par des caractères de soulignement. Une description complète des diverses actions basées sur l'URL se trouve dans le Manuel de l'utilisateur.

Chaque fois que vous passez à calibre des arguments comportant des espaces, entourez l’argument à l’aide de guillemets. Par exemple: "/some path/with spaces"

[OPTIONS]

--detach
    Détacher du terminal de contrôle, s'il y en a un (linux uniquement)

--help, -h
    affiche ce message d'aide et quitte

--ignore-plugins
    Ignorer les extensions personnalisées, utile si vous installez une extension qui empêche calibre de démarrer.

--no-update-check
    Ne pas vérifier les mises à jour

--shutdown-running-calibre, -s
    Provoque la fermeture de la session de calibre en cours (si elle existe). Remarquez que s’il y a des tâches en cours, elles seront annulées sur le champ. À utiliser avec prudence.

--start-in-tray
    Démarrer en mode minimisé dans la zone de notification.

--verbose, -v
    Ignoré, ne pas utiliser. Présent uniquement pour d'anciennes raisons

--version
    affiche le numéro de version du logiciel et quitte

--with-library
    Utiliser la bibliothèque présente dans le dossier spécifié.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal